Subject: Re: bug#17663: 24.4.50; arc-mode.el has unrar-free hard-coded

From: Stefan Monnier <[email-masked]>
Date: Mon, 02 Jun 2014 10:12:05 -0400

>     arc-mode.el in the trunk has unrar-free hard-coded. unrar-free is no
>     longer available in debian testing, and did not work correctly when
>     it was available in the past. It would be better to use unar/lsar
>     instead, see http://unarchiver.c3.cx/

Indeed, thanks for bringing it up.  Could you provide a patch that does that?

        Stefan